html {
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size: 8px;
background:url(/img/bg.png) repeat-x;
background-color:white;
text-align:center;
padding:0px;
margin:0px;
}
img {border: none; }
a img {border: 0px; }
#header_nav a {
  color:#000000;
  text-decoration:none;
}
ul {
list-style-type: none;
}
p.p_text{
color: grey;
text-align:justify;
text-justify:inter-word;
}
p.p_lines {
color: black;
text-align:left;
font-style:italic;
}
h4.o_h {
color: #F18115;
}
/* Fade Style Line START */
div.fade {
position:absolute;
left:3px;
}
img.a {
z-index:10;
left:0;
top:0;
}
img.b {
left: 0;
top: 0;
}
/* Fade Style Line END */
#wrapper {

width: 950px;
margin: auto;
}
/* header START */
#header {
font-size:14px;
font-family:"CenturyGothic";
border-top-left-radius: 20px;
border-top-right-radius: 20px;
height: 125px;
}
#header li {
display: inline;
padding: 0px 10px;
}
#header input {
border:0px;
border-radius: 5px;
padding-top: 3px;
}

#header_logo{
float: left;
}
#header_logo img {
width:233px;
margin-left: 36.5px;
margin-right: 36.5px;
margin-top: 20px;
margin-bottom: 20px;
}
#header_nav {
float: right;
margin-top: 20px;
margin-right: 16px
}
#header_nav ul {
	margin-right:-125px;
}
#header li {
display: inline;
padding: 5px 20px;
border-radius: 5px;
list-style-type: none;
background-color: orange;
}
#header li:hover{
background-color: white;
}
#flash_img{
  margin-top:200px;
  margin:auto;
}
/* header END */
/* navbar START */
#navbar {
#margin-top:25px;
padding-bottom: 88px;
text-align:center;
}
#nav_menu {
position:relative;
}
/* navbar END */
#content {
border: 0px;
}
#menu {
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
float: left;
width: 235px;
background-color: rgba(0,0,0,0.001) ;
margin-top:-40px;
}
#menu h2 {
margin-bottom:23px;
}
#menu  ul {
padding:0px;
}
#menu li a {
list-style-type: none;
display: block;
height: 22px;
padding-top:5px;
color: black;
padding-left: 35px;
font-size: 12px;
text-align: left;
/*font-weight: bold;*/
background: url("/img/menu_button.png") no-repeat;
text-decoration: none;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
#menu li a:hover, #menu li .current {
background: url("/img/menu_button_current.png") no-repeat;
color: white;
text-decoration: none;
}
#footer {
padding: 20px;
background-color: white;
height: 100px;
}
#footer img {
height: 45px;
padding-left: 10px;
}
#inner_wrapper {
text-align:left;
position:relative;
float:left;
width: 701px;
margin: 5px 5px 5px 5px;
}
#inner_content {
background-color: white;
float:left;
width:540px;
border: 1px solid #D7D7D7;
border-radius: 10px;
margin-right:10px;
min-height:550px;
}
#inner_content td{
height: 200px
}
.home_img{
height:165px;
}
#inner_content_prod {
background-color:white;
float:left;
width:700px;
border: 1px solid #D7D7D7;
border-radius: 10px;
margin-right:10px;
}
#inner_content_prod  h1{
margin:0px;
padding-left:20px;
background-color: orange;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.sub_cat {
font-family:"Century Gothic";
font-size:12px;
background-color:black;
color: white;
padding-left: 20px;
}
.logo_marca {
height:20px;
}
#prod_display {
margin: 10px;
}
#prod_display h2 {
margin: 0px;
}
#prod_display {
font-family:'Arial Narrow';
font-size:10px;
}
.prod_info {
border-collapse: separate;
border-spacing: 0;
empty-cells: show;
width:100%;
}
.prod_info th {
background-color: orange;
}
.prod_images {
text-align:center;
}

.prod_images img {
max-width: 50px;
-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.prod_images td {
width:50px;
}
.prod_images a {
  z-index:0;
  position:relative;
}
.prod_images a:hover{
  z-index:50;
  cursor:pointer;
}
.prod_images a:hover span{
  top: 25px;
  left: -150px;
}
.white_back{
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;
background-color:white;
}
.prod_images span{
  -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
  -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
  box-shadow: 0 0 20px rgba(0,0,0, .75);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;
  background-color:#C3C3C3;
  position:absolute;
  left: -9999px;
  padding: 3px;
}
.odd {
background-color: #EDECEB;
}
#inner_side {
float:right;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius:8px;
}
#inner_side a img{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius:8px;
}
#inner_side a{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius:8px;
}
.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 25%;
left: 25%;
width: 50%;
height: 50%;
padding: 16px;
border: 16px solid orange;
background-color: white;
z-index:1002;
overflow: auto;
}
.conta_class{
  border-radius:10px;
  background-color: #CCCCCC;
  width: 306px;
  height:555px;
  float:left;
  padding:20px;
}
.conta_class input {
  border: 0px;
  width: 300px;
}
.conta_class textarea {
  border: 0px;
  resize:none;
  width: 296px;
}
#contac_left{
  margin-right:8px;
}
#contac_right{
width:336px;
padding:5px;
height:585px;
}
#mapa {
   height: 288px;
}
#mapa_cont{
padding: 20px;
}
#quick_info {
   text-align:center;
}
#quick_info img {
  width:500px;
}
#quienes{
  width:600px;
  margin:auto;
}
#ofertas {
  text-align:center;
}
#ofertas table{
  width:100%;
  text-align:center;
}
#ofertas tr{
  height:200px;
}
#ofertas td{
  border-bottom: 1px solid grey;
  padding: 15px;
  font-size:14px;
}
#ofertas img{
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;
  max-height:600px;
  max-width:600px;
}
#ofertas p{
  font-weight:bold;
}
.oferta_link {
  display: block;
  width:99px;
  height:19px;
  background: url('/img/read_more.gif') no-repeat;
  margin-bottom:20px;
}
.validez {
  font-size:14px;
  font-style:italic;
  color:#BEC132;
}
.titulo_ofertas{
  color:orange;
}
.titulo_nuevos{
  color:#BEC132;
}
#nuevos {
  text-align:center;
}
#nuevos img {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;
  max-height:600px;
  max-width:600px;

}
#nuevos table {
  margin:auto;
  width:500px;
}
#nuevos td {
  border-bottom: 1px solid grey;
  font-size:14px;
}
#menu h2 {
  color:orange;
}
#header_search input {
float: right;
margin-right: 7px;
margin-top: 5px;
margin-bottom:5px;
width: 700px;
}
#header_search:hover #header_search_results{
display:block;
}
#header_search_results {
position:absolute;
z-index:1;
display:none;
}
.sub-menu {
width:704px;
margin-left:160px;
}
.sub-menu div {
overflow:auto;
background-color:rgb(201,215,68);
}
.sub-menu img {
max-height:50px;
float:left;
}
#testing {
display: inline-block;
width: 168px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
display:inline-block;
border:3px solid white;
}
#testing h3,p {
	margin:0px;
	margin-top:5px;
}
#contactenos {
	font-size:10px;
}
